{
  "name": "we45",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.19.0",
    "express": "^4.17.1",
    "js-base64": "^3.6.1",
    "libxmljs": "^0.19.7",
    "mongoose": "^5.12.14",
    "xml2js": "^0.4.23"
  }
}
